Bug 817309 - [abrt] merkaartor-0.18.0-0.1.git654e49ba.fc16: TrackSegment::duration: Process /usr/bin/merkaartor was killed by signal 11 (SIGSEGV)
[abrt] merkaartor-0.18.0-0.1.git654e49ba.fc16: TrackSegment::duration: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: merkaartor (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
abrt_hash:307111941a7c27447dd81908961...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 16:36 EDT by bedny
Modified: 2013-02-13 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pwd (84 bytes, text/plain)
2012-04-28 16:37 EDT, bedny
no flags Details
File: dso_list (18.46 KB, text/plain)
2012-04-28 16:37 EDT, bedny
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-04-28 16:37 EDT, bedny
no flags Details
File: maps (78.16 KB, text/plain)
2012-04-28 16:37 EDT, bedny
no flags Details
File: backtrace (49.66 KB, text/plain)
2012-04-28 16:37 EDT, bedny
no flags Details

  None (edit)
Description bedny 2012-04-28 16:36:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        merkaartor
crash_function: TrackSegment::duration
executable:     /usr/bin/merkaartor
kernel:         3.3.2-1.fc16.x86_64
pid:            19450
reason:         Process /usr/bin/merkaartor was killed by signal 11 (SIGSEGV)
time:           Вс. 29 апр. 2012 00:16:51
uid:            1000
username:       Sergey

backtrace:      Text file, 50848 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 18906 bytes
maps:           Text file, 80035 bytes
pwd:            Binary file, 84 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Gerundy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-4K2Ztg/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d1f9bcb869dd1d41b7afc200000000b-1335627389.151441-1409160610
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=41943045
:GNOME_KEYRING_CONTROL=/tmp/keyring-4K2Ztg
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:'IMSETTINGS_MODULE=X compose table'
:USER=Sergey
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-4K2Ztg/ssh
:USERNAME=Sergey
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1511,unix/unix:/tmp/.ICE-unix/1511
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Sergey/.local/bin:/home/Sergey/bin
:MAIL=/var/spool/mail/Sergey
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Sergey
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1503
:LANG=ru_RU.utf8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Sergey
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=Sergey
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cARsPil6RL,guid=0ca623b4c6c84037bffdcba9000000da
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Sergey
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-Sergey-S5n2PB/database
:_=/usr/bin/merkaartor

var_log_messages:
:Apr 29 00:07:15 Gerundy yum[18461]: Installed: merkaartor-0.18.0-0.1.git654e49ba.fc16.x86_64
:Apr 29 00:16:51 Gerundy kernel: [17040.343711] merkaartor[19450]: segfault at 1 ip 00000000004f8518 sp 00007fff52a46610 error 4 in merkaartor[400000+418000]
:Apr 29 00:16:52 Gerundy abrt[19479]: Saved core dump of pid 19450 (/usr/bin/merkaartor) to /var/spool/abrt/ccpp-2012-04-29-00:16:51-19450 (68808704 bytes)
Comment 1 bedny 2012-04-28 16:37:02 EDT
Created attachment 580997 [details]
File: pwd
Comment 2 bedny 2012-04-28 16:37:04 EDT
Created attachment 580998 [details]
File: dso_list
Comment 3 bedny 2012-04-28 16:37:06 EDT
Created attachment 581000 [details]
File: build_ids
Comment 4 bedny 2012-04-28 16:37:09 EDT
Created attachment 581001 [details]
File: maps
Comment 5 bedny 2012-04-28 16:37:13 EDT
Created attachment 581002 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 12:41:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:32:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.